#### Previous topic

scipy.special.nctdtr

#### Next topic

scipy.special.nctdtrit

# scipy.special.nctdtridf

`scipy.special.``nctdtridf`(p, nc, t) = <ufunc 'nctdtridf'>

  Calculate degrees of freedom for non-central t distribution.

  See `nctdtr` for more details.

  Parameters:

  p : array_like

  > CDF values, in range (0, 1].

  nc : array_like

  > Noncentrality parameter. Should be in range (-1e6, 1e6).

  t : array_like

  > Quantiles, i.e. the upper limit of integration.